@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');

body > br{
    display: none;
}

.form-control {
    height: 36px;
    padding: 6px 12px;
}

/*Nav Bar*/
.dropdown-menu{
    left: -80px !important;
}
.navbar_type8 {
    background-image: linear-gradient(rgb(255 255 255 / 50%),rgba(255,255,255,0));
    border-bottom: 1.5px solid #a184482e;
    height: 100px;
}

.dark_nav {
    background-color: #fff !important;
    animation: .5s fadeInDown;
    background-image: linear-gradient(rgb(255 255 255 / 50%),rgba(255,255,255,0));
}

#main_index .navbar_type8{
    background-image: linear-gradient(rgb(0 0 0 / 50%),rgba(255,255,255,0));
    border-bottom: unset;
}
#main_index .dark_nav{
    background-image: linear-gradient(rgb(255 255 255 / 50%),rgba(255,255,255,0));
}

.navbar_type8 .logo img {
    position: absolute;
    left: 0;
    width: 120px;
    height: 100%;
    object-fit: contain;
    padding: 5px 0px;
}

#main_index .navbar_type8 .logo img{
    filter:brightness(0) invert(1);
}

#main_index .navbar_type8.dark_nav .logo img{
    filter:unset;
}

.navbar_type8 .nav_tab .nav_item a {
    color: #b9a591;
    font-size: 12px;
    line-height: 1.2rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: .3s linear;
    font-weight:600;
    padding: 12px;
}

#main_index .navbar_type8 .nav_tab .nav_item a{
    color: #fff;
}

#main_index .navbar_type8.dark_nav .nav_tab .nav_item a{
    color: #b9a591;
}

@media(min-width:1060px){
    .navbar_type8 .nav_tab .nav_item a{
        font-size: 14px;
    }    
}

.navbar_type8 .nav_tab .dropdown a:focus, .navbar_type8 .nav_tab .dropdown a:hover {
    color: #ad8d4d;;
}

.navbar_type8 .nav_tab .nav_item::before {
    border:0px !important;
}

.navbar_type8 .nav_tab .active {
    font-weight: 700;
    position: relative;
    color: #b9a591 !important;
}

#main_index .navbar_type8 .nav_tab .active {
    color: #fff !important;
}

#main_index .navbar_type8.dark_nav .nav_tab .active {
    color: unset !important;
}


.navbar_type8.dark_nav .nav_tab .active {
    font-weight: 700;
    position: relative;
    color: #b9a591 !important;
}

.navbar_type8 .nav_tab .dropdown .dropdown-menu .dropdown-item {
    background-color: rgb(32, 26, 17);
}

/*Footer*/
.footer_type7 {
    background-color: #fff;
    color: #666;
    /*padding-top: 100px !important;*/
    /*padding-bottom: 1rem;*/
    border-top: 2px solid #ad8d4d1a;
}

.footer_type7 a {
    color: #666;
    text-decoration: none;
}

.footer_type7 .title h5 {
  color: #1a1a1a;
}

.footer_type6 .title h6{
    font-size: .9rem;
    line-height: 1.2rem;
    letter-spacing: 2px;
    color: #8c7a68;
    text-transform: uppercase;
    margin-bottom:10px;
}

.footer_type6 .input-container input, .footer_type6 .input-container label {
    width: 100%;
    height: 2.5rem;
    color: #666;
    background: #f1eae4;
    padding-left: 10px;
}

.footer_type6 .input-container .submit {
    position: absolute;
    right: 0;
    bottom: inherit;
    background-color: #907a68;
    border: none;
    color: #fff;
    z-index: 10;
    padding: 9px 15px;
    top: 0;
}

.footer_type7 .logo {
    min-height: 90px;
}

.footer_type7 .logo img{
    max-height:90px;
}

/*Banner*/
.slider_banner{
    margin-top:-100px;
}

.slider_banner .slick-prev::before,
.slider_banner .slick-next::before {
    width:30px;
    height:30px;
}

.bannerGroup {
    height:100%;
}

.bannerContent {
    position: relative;
    width: 100%;
    display: flex;
    top: 0%;
    left: 0%;
    overflow:hidden;
    text-align:center;
}

.bannerCenterImg{
    margin-left: 0;
    width: 50%;
    padding-top: 14%;
}

/*Homepage*/
#main_index{
    padding-bottom:0 !important;
    overflow:hidden;
}

.small_title{
    font-size: .9rem;
    line-height: 1.2rem;
    letter-spacing: 2px;
    color: #ad8d4d;
    text-transform: uppercase;
    margin-bottom:10px;
}

.big_title{
    font-size: 42px;
    line-height: 1;
    color:  #1a1a1a;
    font-family: "Crimson Text", serif;
    margin-bottom:15px;
}

.about_content .big_title{
    color: #fff;
}

.content_text{
    font-size: 16px;
    line-height: 1.5;
    color: #e7e7e7;
}

/*hp_category*/
#main_index .index_wrapper_3{
    padding-top:100px;
    padding-bottom:100px;
    background:#fff;
}

.productSlider-3 .product_img .product_box .product_img_frame img {
  object-fit: cover;
}

.product_cat-8{
    max-width:75%;
}

.product_cat-8 .side_background {
    background-image: url("../images/1708586608img1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.product_cat-8  .col-lg-4 {
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%;
    margin:5px;
}

.product_cat-8  .col-lg-8 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.product_cat-8 .cat_box .content .content_box p{
    font-size: .9rem;
    line-height: 1.2rem;
    letter-spacing: 2px;
    color: #8c7a68;
    text-transform: uppercase;
}

/*hp_about*/
.hp_about{
    padding-top: 120px;
    padding-bottom:120px;
    /*! background:#E5E3DF; */
    padding-left:7.5%;
    padding-right:7.5%;
    background: url(../images/1708569389bg1.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.about_content .content_text{
    margin-bottom: 30px;
}

.imgx1{
    position:relative;
    z-index:2;
    margin-top:-100px;
}

/*hp_product*/
.hp_product{
    padding-top:100px;
    background:#fff;
    padding-left:7.5%;
    padding-right:7.5%;
}

.productSlider-3{
    width: 85%;
    margin: 0 auto;
}

.productSlider-3 .product_img .product_box {
    padding: 10px;
    margin: 0px 10px;
}

.productSlider-3 .product_img .product_box .product_img_frame {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 90%;
}

.productSlider-3 .product_img .product_box .content h6{
    font-size: .9rem;
    line-height: 1.2rem;
    letter-spacing: 1px;
    color: #8c7a68;
    text-transform: uppercase;
    margin-bottom: 10px;
}

/*hp_hello*/
#main_index .index_wrapper_6{
    padding-top: 100px;
    padding-bottom:100px;
}

#index_6_2,
#index_6_3 {
  display: grid;
  place-content: center;
}

#main_index .index_wrapper_6 .page_title b{
    font-size: 1.4rem;
    line-height: 1.8rem;
    color: #333;
    font-family: 'Libre Baskerville', serif;
    margin-bottom: 15px;
    padding-left:.5rem;
}

.imgx2{
    padding: 0 8%;
}

@media(min-width:991px){
    .imgx2{
        margin-top: 10%;
    }
}
/*homepage contact form*/
#main_index .ws_contact .contact_map,
#main_index .ws_contact .page_title,
#main_index .ws_contact #v-pills-tabContent{
    display:none;
}

#main_index .col-md-4.ws_contact{
    margin-bottom: 10px;
    -ms-flex: 0 !important;
    flex: 0 !important;
    max-width: 0 !important;
    padding: 0 !important;
}

#main_index .ws_contact .col-12 .flex-md-row-reverse .col-md-8{
    -ms-flex: 0 0 100%;
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

#main_index .ws_contact .contact_form{
    max-width:80%;
    margin-right:auto;
    margin-left:5%;
}

#main_index .ws_contact .contact_form label{
    font-size: .9rem;
    line-height: 1.2rem;
    letter-spacing: 2px;
    color: #ad8d4d;
    text-transform: uppercase;
}

#main_index .ws_contact .contact_form .float-label-control:nth-child(4){
    display:none;
}

/* #main_index .ws_contact button{
    line-height: 1.2rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 8px 25px;
    border-radius: 0px !important;
} */

#main_index .ws_contact button{
  background: transparent !important;
  border: none;
  color: #1a1a1a;
  font-size: 16px !important;
  text-transform: uppercase;
  z-index: 1;
  position: relative;
  padding: 0;
  height: fit-content !important;
}

#main_index .ws_contact .bottom{
    position:relative;
    left: 15px;
}

#main_index .ws_contact .bottom:hover:after{
    animation: btn_animation 3s ease-in-out infinite;
}
#main_index .ws_contact .bottom:after{
  position: absolute;
  content:"";
  width: 2.7rem;
  height: 2.7rem;
  background: #ad8d4d;
  left: -15px;
  top:0;
  bottom:0;
  margin: auto;
  z-index: 0;
  border-radius: 50%;
}
/*subscribe*/
.subscribe_new {
    background: url(../images/1708575337bg2.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding: 5% 12%;
}

.subscribe_new h6{
    font-size:  46px !important;
    line-height: 2.2rem;
    font-family: "Crimson Text", serif;
    margin-bottom: 10px !important;
    padding-left:0rem;
}

.subscribe_new p {
  font-size: 16px;
}

.subscribe_new label{
    font-size: .85rem;
}

.subscribe_new #subscribeEmail{
    border-radius: 0;
    background-color: #fff;
    border: none;
    border: 1px solid white;
    color: #666;
    caret-color: #999;
    padding-right: 100px;
    margin-top: 40px !important;
}

.subscribe_new .search{
    background-color: #ad8d4d;
    color: #fff;
    border: 2px solid #ad8d4d;
    margin-top: 40px !important;
    top:0px !important;
    height: 36px;
}

.subscribe_new .search:hover {
    background-color: #fff;
    color: #ad8d4d;
    border: 2px solid #ad8d4d5c;
}

@media all and (max-width: 992px){
    
    /*Nav Bar*/
    .side_menu {
        background-color: #907a68;
        color: #fff;
    }
    
    .side_menu input {
        background-color: rgba(255, 255, 255, 0.5);
        color: #666;
        width: 100%;
        border: 0px;
    }
    
    .side_menu .list-group .list-group-item a {
        color: #fff;
    }
    
    .navbar_mobile .btn-outline-light:hover {
        border-color: #8C7A68;
        color: #8C7A68;
    }
    
    /*Banner*/
    .slider_banner {
        margin-top: 0;
    }
    
    .bannerCenterImg {
        margin-left: 0;
        width: 58%;
        padding-top: 15%;
    }

    .slider_banner .slick-slide img {
        width: 100% !important;
        height: 70vh !important;
        object-position: 65% 50%;
        object-fit: cover;
    }
    
    .slider_banner .slick-slide .bannerCenterImg img{
        width:100% !important;
        height:auto !important;
    }
    
    /*Homepage*/
    .small_title {
        font-size: .8rem;
        line-height: 1.2rem;
        }
    
    .big_title {
        font-size: 1.4rem;
        line-height: 1.8rem;
    }
    
    /*hp_category*/
    #main_index .index_wrapper_3{
        padding-top: 80px;
        padding-bottom: 80px;
        background: #fff;
    }

    .cat-title {
        position: absolute;
        top: 0;
        width: 100%;
        font-size: 1rem;
        line-height: 1.2rem;
    }
    
    .product_cat-8  .col-lg-4 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin:5px 10px;
    }
    
    .product_cat-8  .col-lg-8 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
        
    /*hp_about*/
    .hp_about {
        padding-left: 8%;
        padding-right: 8%;
    }
    
    .imgx1{
        margin-top:-35px;
    }
    
    .hp_about {
        padding-bottom: 80px;
        padding-top: 80px;
    }

    .about_content {
        padding: 0% 0;
        bottom: 0;
        position: relative;
    }
    
    /*hp_product*/
    .productSlider-3 {
        width: 100%;
        margin: 0 auto;
    }

    .productSlider-3 .product_img .product_box .content h6{
        font-size: .8rem;
    }
    
    /*hp_hello*/
    
    #main_index #index_6_2,
    #main_index #index_6_3{
      -ms-flex: 0 0 50%;
      flex: 0 0 100%;
      max-width: 100%;
    }
    
    #main_index .index_wrapper_6 .page_title{
        text-align: center !important;
    }
    
    #main_index .index_wrapper_6 .page_title b {
        font-size: 1.2rem;
        line-height: 1.4rem;
    }
    
    .ex_customForm {
        width: 80%;
        margin: 0 auto;
    }
    
    .ex_customForm .form-group label {
        font-size: .8rem;
        letter-spacing: 2px;
    }
    
    /*subscribe*/
    .subscribe_new {
        padding: 12%;
    }
    
    .subscribe_new h6 {
        font-size: 1.4rem !important;
        line-height: 1.8rem;
    }

}

@media screen and (max-width:767.59px){
    .footer_type7 .social_media {
    text-align: center;
}
}

@media all and (max-width: 450px){
    
    /*Banner*/
    .slider_banner .slick-slide img {
        width: 100% !important;
        height: 50vh !important;
        object-position: 65% 50%;
        object-fit: cover;
    }
    
    .bannerCenterImg {
        margin-left: 0;
        width: 58%;
        padding-top: 30%;
    }
}

/*btn*/

.main_btn {
  background: transparent;
  border: none;
  color: #f8f8f8;
  font-size: 16px;
  text-transform: uppercase;
  z-index: 1;
  position: relative;
}

.about_content a,
.b_box a{
  position: relative;
  left: 15px;
}
.about_content a:after,
.b_box a:after{
  position: absolute;
  content:"";
  width: 2.7rem;
  height: 2.7rem;
  background: #ad8d4d;
  left: -15px;
  top:0;
  bottom:0;
  margin: auto;
  z-index: 0;
  border-radius: 50%;
}

.about_content a:hover:after,
.b_box a:hover:after{
  animation: btn_animation 2.5s ease-in-out infinite;
}

@keyframes btn_animation{
  0%, 40%, 80%, 100%{
    transform: translateX(0px);
  }
  20%{
    transform: translateX(-25px) scale(1.1);
  }
  60%{
    transform:translateX(-15px) scale(1.07);
  }
}

/* banner */

.slider_banner .banner_content{
    overflow: hidden;
}

.b_box {
  height: 80%;
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 7%;
}

.b_box h1{
  font-size: 46px;
  font-family:"Crimson Text", serif;
  font-weight: 600;
}

.b_box h2{
  font-size: 18px;
  color: #fff;
  line-height: 1.25;
  margin-bottom: 0;
  margin-top: 15px;
  margin-bottom: 30px;
}

.b_innerbox {
  background: #150f05e8;
  padding: 30px;
  position: relative;
  border-radius: 0px 20px 20px 0px;
}

.b_innerbox:after{
  position: absolute;
  content:"";
  width: 2px;
  height: calc(100% + 14px);
  background: #ad8d4d;
  left: 0;
  top: -7px;
  border-radius: 50px;
}
@media(max-width:1200px){
    .b_box h1{
        font-size: 32px;
    }
    .b_box h2{
        font-size: 16px;
    }
    .b_box{
        height: 100%;
    }
}
@media(max-width:991px){
    .b_box{
        width: 60%;
    }
}
@media(max-width:768px){
    .b_box{
        width: 80%;
    }
}
@media(max-width:468px){
    .b_box{
        width: 100%;
        padding: 4%;
        padding-bottom: 8%;
        justify-content: flex-end
    }
    .b_box h1{
        font-size: 24px;
    }
    .b_box h2{
        font-size: 14px;
        margin-bottom: 25px;
    }
    .b_box .main_btn{
        font-size: 14px;
    }
    .b_box a:after{
        width: 2.5rem;
        height: 2.5rem;
    }
    .b_innerbox{
        padding: 30px 20px;
    }
    
    /*abt*/
    .product_cat-8 .col-6 {
      flex: 0 0 100%;
      max-width: 100%;
    }
}

/* media */
@media(max-width:991px){
    .hp_product{
        padding-top: 80px;
    }
    #main_index .index_wrapper_6{
        padding-top: 80px;
        padding-bottom: 60px;
    }
    .subscribe_new{
        padding: 70px 30px 80px;
    }
}